pod (62)


Git ignora arquivo para projetos Xcode

Git ignora arquivo para projetos Xcode

Quais arquivos devo incluir no.gitignore ao usar o Git em conjunto com o Xcode ?…


xcode - Não é possível ignorar UserInterfaceState.xcuserstate

Estou usando o Git para o controle de versão do projeto Xcode 4. Eu adicionei explicitamente o ProjectFolder.xcodeproj/project.xcworkspace/xcuserdata/myUserName.xcuserdatad/UserInterfaceState.xcuser…


Como criar um arquivo.gitignore

Eu preciso adicionar algumas regras ao meu arquivo.gitignore,no entanto, não consigo encontrá-lo na pasta do meu projeto. Não é criado automaticamente pelo Xcode? Se não, qual comando me permite…


ruby - Xcode-Instalando o CocoaPods sem resposta

Tentando instalar o CocoaPods no terminal: $ sudo gem install cocoapods Depois de digitar minha senha de root, nada acontece. Como posso depurar isso?…



Como eu especifico vários alvos no meu podfile para o meu projeto Xcode?

Estou usando o CocoaPods com meu projeto Xcode 4 e tenho três alvos para o meu projeto(o padrão, um para construir uma versão lite e outro para construir uma versão demo). Todos os destinos usam a…


xcode - Como remover CocoaPods de um projeto?

Qual é a maneira correta de remover o CocoaPods de um projeto? Eu quero remover todo o CocoaPod. Devido a algumas limitações impostas pelo meu cliente, não posso usá-lo. Eu preciso ter apenas um…


objective c - Erros CocoaPods na construção do projeto

Não consigo criar um projeto que use CocoaPods. Eu recebo os seguintes erros: diff:/../Podfile.lock: No such file or directory diff: Manifest.lock: No such file or directory error: The sandbox is…


xcode - O alvo… substitui a configuração de construção `OTHER_LDFLAGS` definida em` Pods/Pods.xcconfig

Eu incorporei o SpatialIite em um projeto Xcode que usa um arquivo de cabeçalho do Proj.4,apenas um cabeçalho. Ambos são projetos Xcode e possuem alvos estáticos. Estou tentando migrar do submod…


ios - Como verificar uma versão de um framework CocoaPods

Eu atualizei o Flurry via CocoaPods, mas como posso verificar se o Flurry foi atualizado? Quero dizer, o terminal me mostrou que tudo está bem: Installing FlurrySDK(4.2.3) Generating Pods project…


ios - O que deve incluir o arquivo Xcode 6 gitignore?

O que deve o típico.gitignore incluir para o Xcode 6? Também para informações sobre o xccheckout apresentado no Xcode 5, veja here…




cocoapods install ios example how xcode swift start tutorial mac